/*dimensions*/
#dimensions{
display: none;
}
#dimensions .header{
padding-top: 35px;
}
#dimensions .header .headerText1{
background-color: #1E3160;
font-size: 140%;
}
#dimensions{
width: 100%;
position: relative;
font-family: arial,sans-s;
}
/* data */
#dimensions .data{
height: 900px;
line-height: 900px;
text-align: center;
color: silver;
margin-top: 50px;
}
/* footer */
#dimensions .footer{
margin-top: 100px;
}
